Sie sind nicht angemeldet.

Der "UCP+Goty-Edition= Chaos" Thread aus dem Archiv Forum.

Archiv Uncut Patch: Download | Archiv Nude Patch: Download | Archiv Deutsch Patch: Download

 

Download [UCP+Goty-Edition= Chaos direkt im Downloadbereich herunterladen]

Aktuelle Ankündigung:

Kjata

Anfänger

  • »Kjata« ist der Autor dieses Themas

Beiträge: 7

Level: 20

Erfahrungspunkte: 24 621

Nächstes Level: 29 658

 

Danksagungen: 6

  • Nachricht senden
290

1

Mittwoch, 10. November 2010, 10:50

UCP+Goty-Edition= Chaos

Moin,

keine ahnung ob es vllt nur am mir liegt aber ich hab diverse Sachen ausprobiert.

Variante 1:
Ich Installiere Borderlands.
Danach Installiere ich Censored 1.40 Patch (Ohne den kann ich DLC 4 nicht installn)
Anschließend Installiere ich alle 4 DLC's.
Dann installier ich den UCP DLC1-3, soweit sogut.
DLC 4 Uncut kann ich auch noch installieren, führt aber gleichzeitig zum absturz des Spiels, sobald ich DLC 4 betreten möchte.
Anschließend UCP Patch 1.31 Installiert. Danach 1.40 update.

Ergebnis: Spiel+DLC1-3 Uncut DLC 4 crasht Borderlands/PC

Variante 2:
Ich Installiere Borderlands.
Ich Installiere den UCP 1.41 Patch
Und ab hier gehts auch nichtmehr weiter, weil kein einziger Patch erkannt wird und mir gesagt würde ich brauche Version 1.4 um z. B. DLC 4 zu installieren.

Ergebnis: Haufen Scheiße auf der Festplatte


So, keine Ahnung wie ich das zum Laufen kriege. Die helfen mir Dröfltausend Kurzanleitungen auch nicht weiter, wenn es keine einzige gibt die einfach mal ALLES erklären würde. Anscheinend muss ich ja irgendwas falsch machen. Variante 1 war übrigens OHNE UCP FUER DLC 4 KOMPLETT SPIELBAR

Meine Frage. In welcher Reihenfolge was installieren?

Borderlands-> Censored 1.40 -> DLC 1-4 -> UCP DLC 1-3+4 -> UCP 1.41?

Geili

Mexi-kann-er !

Beiträge: 2 271

Wohnort: Hell's Highway

Level: 49

Erfahrungspunkte: 9 904 508

Nächstes Level: 10 000 000

 

Danksagungen: 2749

  • Nachricht senden

2

Mittwoch, 10. November 2010, 12:24

Am einfachsten ist es wohl wenn du dein Vanilla Game (CUT) auf 1.41 updatest und dann nur diesen Patch installierst: Borderlands Uncut Patch STEAM 1.41 - STEAM + DVD --- DLC-Fähig
Klick hier zum voten wenn du Online-Games-Shop.de magst!

Bedanken tut nicht weh! Und spenden auch nicht ^^

 

 

Hier sind die aktuellen Uncut Patches


gerrit79

Anfänger

Beiträge: 8

Level: 20

Erfahrungspunkte: 27 945

Nächstes Level: 29 658

 

Danksagungen: 7

  • Nachricht senden
250

3

Mittwoch, 10. November 2010, 14:52

Da ich auch die GOTY edition habe, würde mich auch interessieren wie die reihenfolge der installationen sein sollte

im moment hab ich das basis spiel installiert und noch nix gepatched

von store.gearboxsoftware.com/dlc/ habe ich die 4 DLC und den 1.41cutpatch heruntergeladen aber noch nicht installiert, laut anleitung soll man auf 1.41 updaten dann 1 DLC installieren + token code eingeben, dann die andern DLCs installieren (die dann keine codeeingabe mehr benötigen)

ich vermute wenn ich all das gemacht habe benutze ich den UCP 1.41 "DLC fähig" ? sind dann die DLCs uncut oder ist nur das spiel weiterhin um DLCs erweiterbar

Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

4

Mittwoch, 10. November 2010, 18:21

Eines nach dem anderen. ^^

Der UCP + die DLC - UCP´s wurden (erstmal) NICHT gemacht für die Goty-Edition.

Ich wollte, wie ich schon MEHRMALS sagte, wenn ich Zeit habe einen AIO - UCP machen, welcher ALLE UCP inkl. DLC-UCP enthält.

Ob dieser dann mit der Goty funktioniert, kann ich NICHT feststellen, weil ich die Goty NICHT habe.

Aber ich habe auch ein REAL-LIFE, welches ZUR ZEIT MEINE VOLLSTE AUFMERKSAMKEIT benötigt.

Also entweder wartet ihr, bis das DIng hier zur Verfügung steht oder bastelt selbst dran rum. :zitat:
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Jack O´Neill« (11. November 2010, 17:58)


Nynex

Anfänger

Beiträge: 16

Level: 23

Erfahrungspunkte: 55 885

Nächstes Level: 62 494

 

Danksagungen: 18

  • Nachricht senden
250

5

Donnerstag, 11. November 2010, 14:55

Hmmm...

Also ich habe auch die Goty Version.. also soll ich den normalen deutschen 1.41 laden installieren (immer noch gecutet) und dann den ucp 1.41 installieren (dann ist es auf dem neustem stand und uncut) ?? so richtig... sorry ich bin neu hier außerdem muss ich jetzt noch 3 beiträge schreiben um hier überhaupt was laden zu dürfen -.-

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

6

Donnerstag, 11. November 2010, 20:10

GOTY

Hi

meine Erfahrungen mit UCPs und GOTY:

Borderlands installieren
DLCs installieren
UCP für DLCs installieren
UCP 1.41 Full installieren

Fazit:
Borderlands und DLCs 1-3 funktionieren (uncut!) und man hat V1.41.
Nur DLC4 (ClaprTrap/Tartarus Station) kommt beim Laden Fehler, dass BL nichtmehr funktioniert und beendet werden muss (General Protection Fault, unter Win7)...

Vielleicht hat Jack ja mal nen Hinweis/Lösung dafür. Bis dahin spiel ich mal das Hauptspiel durch :minigun:

gruß

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Rakusan« (11. November 2010, 22:18)


hetto4

Anfänger

Beiträge: 13

Level: 22

Erfahrungspunkte: 45 409

Nächstes Level: 49 025

 

Danksagungen: 21

  • Nachricht senden
250

7

Donnerstag, 11. November 2010, 20:11

sag mir mal ops geklappt hat wenn du es probiert hast hab naemlich auch die goty und würde mich interessieren ops klappt :)

Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

8

Freitag, 12. November 2010, 00:25

@ Rakusan

Hast du auch den UCP für den DLC4 installiert gehabt?

  1. Borderlands installieren
  2. DLCs installieren
  3. UCP für DLC´s 1-3 installieren
  4. UCP für DLC 4 installieren
  5. UCP 1.41 Full installieren


---> Borderlands UCP - DLC 4 - Claptraps New Robot Revolution
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

9

Freitag, 12. November 2010, 06:45

Hi


ja hab auch den UCP für CLD4 installiert :)

Kann in die ersten 3 DLC porten, nur ins 4er komm ich net, bekomme da nen General Protection Fault (msvcr90.dll, kernelbase.dll, ntdll.dll sind im fenster angegeben).

I schon komisch...bis patch 1.40 und ohne UCPs konnte ich problemlos rein...


gruß

Bastel

Anfänger

Beiträge: 10

Level: 21

Erfahrungspunkte: 34 923

Nächstes Level: 38 246

 

Danksagungen: 3

  • Nachricht senden
400

10

Freitag, 12. November 2010, 14:16

RE: GOTY

Hi

meine Erfahrungen mit UCPs und GOTY:

Borderlands installieren
DLCs installieren
UCP für DLCs installieren
UCP 1.41 Full installieren

Fazit:
Borderlands und DLCs 1-3 funktionieren (uncut!) und man hat V1.41.
Nur DLC4 (ClaprTrap/Tartarus Station) kommt beim Laden Fehler, dass BL nichtmehr funktioniert und beendet werden muss (General Protection Fault, unter Win7)...

Vielleicht hat Jack ja mal nen Hinweis/Lösung dafür. Bis dahin spiel ich mal das Hauptspiel durch :minigun:

gruß
Hey,

kleine frage.. ich kann schon DLC1 mit der ungepatchten GOTY nicht installieren weil lt. setup version 1.10 benötigt wird?? hast du vorher auf die gepatcht?

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

11

Samstag, 13. November 2010, 10:35

Achja stimmt!

Sorry, also:

Borderlands installiert, alle cut Patches drauf bis 1.40 (1.41 gibts von Gamesplanet noch net).
Dann DLCs drauf (1-4).
Dann Uncut Patches für DLCs drauf (1-3,4).
Dann Uncut Patch für 1.41 BL drauf.

So wars!

gruß

Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

12

Samstag, 13. November 2010, 12:55

@ Rakusan

Hat das jetzt was geholfen + dein Game ist UNCUT?
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

13

Samstag, 13. November 2010, 13:55

Ja das game ist uncut.

Aber ich komm nicht in Tartarus Station rein, d.h. DLC 4 geht nicht.

Alles andere BL,DLC1-3 gehen inkl. uncut.


gruß

Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

14

Samstag, 13. November 2010, 15:00

Ich habe "GOOGLE" bemüht.

Als Ergebnis wurde in 95% in Anlehnung zu deinem Problem empfohlen folgende "Software/Treiber/Tools" (neu) zu installieren.

Hier die Links zu den Downloads:

Zusätzlich wurde noch folgendes empfohlen:
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

15

Samstag, 13. November 2010, 20:20

ok also hab das C++ ding installiert. bringt aber leider nix.

Nach kompletter De + Reinstallation des Spiels, bleibt mir nur, alles auf SecuROM zu schieben.

Man kann zB die Datei "DLCSetup.exe" ausführen im DLCSetup Ordner (wenn Win7 dann im WinXPSP3 komp-modus!) und da hat er bei mir DLC4 angezeigt und ich musste nochmal den key eingeben.

Nachdem ich den key also nochmal eingegeben hatte kann bei 2. Mal DLCSetup.exe kein Fenster mehr.

Wenn ich aber einem Online-Spiel joinen will, welches DLC4 hat, dann schreibt er mir hin, dass ich nich joinen konnte, da der Host ne andere Version hat bzw. anderen Inhalt.

Bei den DLCs 1-3 passiert dies nicht.

gruß

Nynex

Anfänger

Beiträge: 16

Level: 23

Erfahrungspunkte: 55 885

Nächstes Level: 62 494

 

Danksagungen: 18

  • Nachricht senden
250

16

Samstag, 13. November 2010, 23:50

Eine Frage

Soll das heißen ich lade mir jetzt jeden Cut Patch den es gibt bis 1.40 ? (oder jetzt bis 1.41?)
Und wenn es so sein muss kann mir (und allen anderen auch)einer alle Deutschen Cut-Patches hier auflisten? Am besten mit nem Link. Weil ich hab viele Patches garnicht gefunden und wenn war ich mir nicht sicher ob es der richitge ist.

Danke

Ich denke dann sind all meine Fragen beantwortet xD

(RIESIGES) Komplettzitat entfernt

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Jack O´Neill« (14. November 2010, 11:28)


Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

17

Sonntag, 14. November 2010, 11:39

@ Nynex:

Willst du unbedingt NOCHMALS ca. 1,4GB an offizellen Update-Patches runter laden?

Die sind doch in meinem "BL UCP 1.41 FULL" alle integriert. ALLE :!:

Und die integrierten Updates machen ca. 25MB von "BL UCP 1.41 FULL" (927MB) aus.

OHNE offizelle Updates hätte der "BL UCP 1.41" "nur" ca. 900MB.

Du/Ihr macht dir/euch unnötige Arbeit. :huh:
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

gerrit79

Anfänger

Beiträge: 8

Level: 20

Erfahrungspunkte: 27 945

Nächstes Level: 29 658

 

Danksagungen: 7

  • Nachricht senden
250

18

Sonntag, 14. November 2010, 12:18

Habe leider auch das problem das DLC4 mit UCP nicht funktioniert, wenn ich nach Tartarus Station will gibts nen crash, die andern DLCs gehen soweit



Ohne die UCPs geht tartarus station, also an ner C++ Redistributable oder framework.net Installation liegts wohl eher nicht.

Gibts denn hier jemanden bei dem der UCP für DLC 4 mit dem UCP 1.41 gepatchtem spiel funktioniert ? (reihenfolge: cut spiel install, cut spiel auf 1.41, cut dlc 1-4 install dann ucp dlc 1-3, ucp dlc 4 und letztlich noch den ucp 1.41 drüber)

Eine Kombination von UCP 1.41 spiel mit UCP 1-3 DLCs und nem CUT DLC 4 wird wohl nicht gehen oder ? Ich werde es mal ausprobieren.

update: crash to desktop

update2: der UCP für DLC4 macht ja aus dem game 1.40 (da er ja im Gegensatz(vermutlich?) zu den DLC 1-3 UCPs das 1.40 update integriert hat), gibts den UCP für DLC4 auch ohne integriertem UCP1.40?

Woran erkennt man eigentlich am schnellsten im Spiel ob es voll uncut ist ? habe weder nen auto noch ne starke waffe, nur ne MP / Pistole, da fallen die Gegner nur um, mit scheinbar unversehrtem Körper, aber vielleicht sind ja die roten Blutspritzer wenn man Gegner trifft die Änderung.

Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von »gerrit79« (14. November 2010, 12:40)


Jack O´Neill

Patch - Bastler

Beiträge: 3 181

Level: 51

Erfahrungspunkte: 13 236 874

Nächstes Level: 13 849 320

 

Danksagungen: 3435

  • Nachricht senden

19

Sonntag, 14. November 2010, 12:43

@ gerrit79

THX für den Screenshot.

Ich bin gerade am COD7 [ FULL (inkl. Symbolik)] UCP dran.

Wenn ich das habe kommt noch mal BL dran.

Aber ob es dann letztendlich am UCP selbst liegt!?!?! ?(

Ich werde dem nochmal auf den Grund gehen. ^^
Ich wurde geboren ohne das ich gefragt wurde. Ich werde sterben ohne es zu wollen. Also.... Lasst mich wenigstens leben wie ICH es will. Ich bin nicht auf der Welt, um zu sein, wie andere mich gerne hätten! Ich bin kein Engel, ich bin nichts Besonderes, ich mache Fehler, ich bin nicht perfekt. Ich bin nicht normal, manchmal absolut verrückt, aber wenigstens bin ich ICH SELBST! Wenn ein Mensch immer das tut, was von ihm erwartet wird, kann man auf seinen Grabstein schreiben. Mein Leben hat allen gefallen, aber es war NICHT MEINS....!
Bedanken tut nicht weh! Und spenden auch nicht ^^


KEIN UCP - SUPPORT PER PN :!:

Rakusan

Schüler

Beiträge: 26

Level: 25

Erfahrungspunkte: 91 055

Nächstes Level: 100 000

 

Danksagungen: 41

  • Nachricht senden
280

20

Sonntag, 14. November 2010, 12:45

Also uncut is für mich am besten zu erkennen, wenn man mit ner Sniper dem Gegner am Kopf trifft. :sniper:

Generell fallen die Gegner nicht plump wie Säcke zu Boden, Blut ist wirklich rot und nicht dunkelgrau.

Meine Fehlermeldung beim Porten nach Tartarus sieht so aus:


PS: ich glaube haargleich wie die von gerrit79 8| (da hat sich die Zwischenablage was falsches gemerkt!)
Jetzt korrigiert!

Dieser Beitrag wurde bereits 4 mal editiert, zuletzt von »Rakusan« (14. November 2010, 19:46)


Thema bewerten